prefix=R:/3rdParty/vs2013/x64/Debug/Install/GLEW
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: glew
Description: The OpenGL Extension Wrangler library
Version: 1.13.0
Cflags: -I${includedir} 
Libs: -L${libdir} -lglew32
Requires: glu
